=== debian/changelog ===
rubido (1.0-1) diablo; urgency=low

  * Initial release of my gp2x game rubido for the nokia N810

 -- Willems Davy <willems.davy@willemssoft.be>  Sat, 21 Mar 2009 11:25:02 +0100
