## rubido 1.0-2

=== Makefile ===
--- 
+++ 
@@ -1,5 +1,5 @@
 PROG        = rubido
-VERS        = 1.0.0
+VERS        = 1.0.2
 CC          = c++
 LD          = c++
 
@@ -44,6 +44,7 @@
 
 	install -m 0755 rubido                                                                              $(GAMEDIR)
 	install -m 0644 rubidofs/data/font.ttf                                                              $(DATADIR)
+	install -m 0644 rubidofs/data/readme.txt                                                            $(DATADIR)
 	install -m 0755 rubidofs/data/rubido.desktop                                                        $(DESKTOPDIR) 
 	install -m 0755 rubidofs/data/rubido.png							                                              $(ICONDIR)
 	install -m 0644 rubidofs/graphics/background.png                                                    $(GRAPHICSDIR)
