=== debian/changelog ===
rubido (1.0-2) diablo; urgency=low

  * Fixed the desktop file.
    Show a readme file after installing
  
  * Initial release of my gp2x game rubido for the nokia N810

 -- Willems Davy <willems.davy@willemssoft.be>  Thu, 26 Mar 2009 22:47:20 +0100
